Loading...
Searching...
No Matches
quadrature.cc File Reference

`quadrature` - show a quadrature formula More...

Go to the source code of this file.

## Namespaces

namespace | rheolef
| This file is part of Rheolef.

## Functions

int | main (int argc, char **argv)

## Detailed Description

`quadrature` - show a quadrature formula

Definition in file quadrature.cc.

## Function Documentation

## main()

int main | ( | int | argc,
|  | char ** | argv
| ) |  |

Definition at line 61 of file quadrature.cc.